/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e29             { /* 4. If the sound post is ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 623.25pt;
	width           : 174.00pt;
	height          :  68.25pt;
	}
div#e28             { /* 5. Maneuver the handle s... */
	position        : absolute;
	left            : 192.75pt;
	top             : 631.50pt;
	width           : 172.50pt;
	height          :  47.25pt;
	}
div#e27             { /* 6.Make sure the Tool Han... */
	position        : absolute;
	left            : 387.00pt;
	top             : 627.00pt;
	width           : 207.75pt;
	height          :  61.50pt;
	}
div#e26             { /* 7. When the Sound Post g... */
	position        : absolute;
	left            :  18.00pt;
	top             : 856.50pt;
	width           : 134.25pt;
	height          :  85.50pt;
	}
div#e25             { /* \ \8. Reset the bridge, ... */
	position        : absolute;
	left            : 171.00pt;
	top             : 858.75pt;
	width           : 213.75pt;
	height          :  75.75pt;
	}
div#e24             { /* 9. Now the tool may be w... */
	position        : absolute;
	left            : 413.25pt;
	top             : 885.75pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e23             { /* 10. Check the alignment.... */
	position        : absolute;
	left            :  26.25pt;
	top             :1075.50pt;
	width           : 161.25pt;
	height          :  45.75pt;
	}
div#e22             { /* 11. TUNE and READY TO PL... */
	position        : absolute;
	left            : 231.00pt;
	top             :1089.75pt;
	width           : 184.50pt;
	height          :  26.25pt;
	}
div#e21             { /* &nbsp;&nbsp;INSERTING an... */
	background-color: #ffffff;
	position        : absolute;
	left            : 116.25pt;
	top             :  27.00pt;
	width           : 256.50pt;
	height          : 159.00pt;
	}
div#e20             { /* 1. Introduce the sound p... */
	position        : absolute;
	left            :   7.50pt;
	top             : 393.75pt;
	width           : 181.50pt;
	height          :  60.75pt;
	}
div#e19             { /* 2. Align the sound post ... */
	position        : absolute;
	left            : 205.50pt;
	top             : 389.25pt;
	width           : 197.25pt;
	height          :  78.75pt;
	}
div#e18             { /* 3. Gently slide the tool... */
	position        : absolute;
	left            : 420.00pt;
	top             : 388.50pt;
	width           : 162.75pt;
	height          :  65.25pt;
	}
img#e17             { /* violinsoundpost009014.jp... */
	position        : absolute;
	left            : 452.25pt;
	top             : 933.00pt;
	width           : 120.75pt;
	height          : 174.00pt;
	}
img#e16             { /* violinsoundpost009013.jp... */
	position        : absolute;
	left            :  11.25pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          : 122.25pt;
	}
img#e15             { /* violinsoundpost009012.jp... */
	position        : absolute;
	left            :   8.25pt;
	top             : 482.25pt;
	width           : 171.00pt;
	height          : 128.25pt;
	}
img#e14             { /* violinsoundpost009011.jp... */
	position        : absolute;
	left            : 402.00pt;
	top             : 253.50pt;
	width           : 165.75pt;
	height          : 124.50pt;
	}
img#e13             { /* violinsoundpost009010.jp... */
	position        : absolute;
	left            : 196.50pt;
	top             : 487.50pt;
	width           : 159.75pt;
	height          : 120.00pt;
	}
img#e12             { /* violinsoundpost009009.jp... */
	position        : absolute;
	left            :  38.25pt;
	top             : 745.50pt;
	width           :  57.75pt;
	height          :  77.25pt;
	}
img#e11             { /* violinsoundpost009008.jp... */
	position        : absolute;
	left            : 221.25pt;
	top             : 956.25pt;
	width           : 159.75pt;
	height          : 120.00pt;
	}
img#e10             { /* violinsoundpost009007.jp... */
	position        : absolute;
	left            : 170.25pt;
	top             : 722.25pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
img#e9              { /* violinsoundpost009006.jp... */
	position        : absolute;
	left            :  26.25pt;
	top             : 957.75pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
img#e8              { /* violinsoundpost009005.jp... */
	position        : absolute;
	left            : 402.75pt;
	top             : 726.75pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
span#e7             { /* violinsoundpost009004.jp... */
	background      : transparent url(violinsoundpost009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 480.75pt;
	width           :  96.00pt;
	height          : 127.50pt;
	}
div#e6              { /* ALSO USE THIS PROCEDURE ... */
	position        : absolute;
	left            :  42.75pt;
	top             :1114.50pt;
	width           : 355.50pt;
	height          :  32.25pt;
	}
img#e5              { /* violinsoundpost009003.jp... */
	position        : absolute;
	left            : 215.25pt;
	top             : 268.50pt;
	width           : 123.75pt;
	height          :  93.00pt;
	}
div#e4              { /* WATCH IT ON YOUTUBE */
	position        : absolute;
	left            :  30.75pt;
	top             :1153.50pt;
	width           : 250.50pt;
	height          :  34.50pt;
	}
span#e3             { /* violinsoundpost009002.jp... */
	background      : transparent url(violinsoundpost009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  19.50pt;
	width           :  80.25pt;
	height          : 202.50pt;
	}
span#e2             { /* violinsoundpost009001.jp... */
	background      : transparent url(violinsoundpost009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  30.00pt;
	width           : 174.75pt;
	height          : 131.25pt;
	}
div#e1              { /* Make sure A and E string... */
	position        : absolute;
	left            : 406.50pt;
	top             : 186.00pt;
	width           : 156.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(violinsoundpost009b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
